<!DOCTYPE html>
<html>
<head>
	<title>Estilos con atributo</title>
	<meta charset="utf-8">
	<style type="text/css">
		p {
			font-size: 40pt;
			color: red;
		}
		img {
			width: 100px;
			height: 100px;
		}
	</style>
</head>
<body>
	Este párrafo es grande y rojo
	<p>
		Primer párrafo
	</p>
	Y una imagen
	<img src="imagenes/Mundo.jpg">
</body>
</html>